This project contains 2 outdated main dependencies.

Crate is-macro

Dependencies

(5 total, 2 outdated)

CrateRequiredLatestStatus
 Inflector^0.11.40.11.4up to date
 pmutil^0.5.20.6.1out of date
 proc-macro2^11.0.85up to date
 quote^11.0.36up to date
 syn^12.0.66out of date